* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.section-1 {
    background-color: #636363;
}

.activea{
    background-color: rgba(255, 255, 255, 0.1);
}




.coustom-nav-ul li a {
    color: rgb(255, 255, 255);

    font-family: 'Work Sans', sans-serif;
}

.font-work-san-1 {
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
}

.font-work-san {
    font-family: 'Work Sans', sans-serif;

}

.playfair-dispaly {
    font-family: 'Playfair Display', serif;

}

.playfair-dispaly-bold {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
}


.playfair-dispaly-1 {
    font-family: 'Playfair Display', serif;
    font-style: italic;
}

.coustom-nav-ul li a:hover {
    background-color: rgba(255, 255, 255, 0.1);

}


.cos-mar-left {
    margin-left: 50px;
}

.m-r-50 {
    margin-right: 50px;
}





.cos-pb-65 {
    padding-bottom: 65px;
}



.section-3 {
    background-image: url(home-img/s3\ bg.png);
}

.section-3 div {
    padding: 30px 0px;

}

.section-3 div img {

    padding: 80px 0px;
}





.section-5 {
    background-image: url(home-img/slider\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}








.mySlides {
    display: none;
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    /* max-width: 1000px;
          position: relative; */
    margin: auto;
}




/* The dots/bullets/indicators */
.dot {
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #898888;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: #dfdbdb;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}




.cos-py-5 {
    padding-top: 180px;
    padding-bottom: 60px;
}



.cos-p-dot {
    padding-bottom: 60px;
}


.cos-slider-p-content {
    font-size: 26px;
    /* width: 770px; */
}



.s6-cos-p {
    padding: 17px 0px;
}



.card-text-head {
    font-size: 19px;

}

.font-size-card {
    font-size: 12px;
    font-weight: bold;
}



.p-8-19 {
    padding: 8px 19px;
}


.card-btn-cos {
    border: none;
    background-color: #252525;
}


.position-propperty {
    top: 136px;
    left: 10px;
}



input {
    border: none;
    padding: 8px 12px;
}


.contact-btn {
    padding: 12px 16px;
    border: none;
    background-color: #252525;

}



footer {
    background-color: #0c0c0c;
    margin-top: 100px;
}


.copyright-section {
    background-color: #0c0c0c;
}











/* media quarry start form here*/








@media only screen and (min-width: 414px) {

    .cos-pt-190 {
        padding-top: 140px;
    }




    .cos-pb-150 {
        padding-bottom: 80px;
    }

    .coustom-nav-ul {
        text-align: center;
    }

    .cos-p-width {
        width: 390px;


    }





}



@media only screen and (min-width: 576px) {}





@media only screen and (min-width: 768px) {

    .cos-p-width {
        width: 680px;

    }








}

@media only screen and (min-width: 992px) {

    .cos-pt-190 {
        padding-top: 190px;
    }




    .cos-pb-150 {
        padding-bottom: 150px;
    }

    .coustom-nav-ul {
        margin-right: 50px;
    }

    .cos-p-width {
        width: 770px;

    }

    .cos-slider-p-content {
        font-size: 26px;
        width: 770px;
    }


    .t-align-left {
        text-align: left;
    }

}


@media only screen and (min-width: 1200px) {}


@media only screen and (min-width: 1400px) {}